Issue 32329 - Enhanced table selection - Core implementation
Summary: Enhanced table selection - Core implementation
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: OOo 1.0.0
Hardware: All All
: P2 Trivial (vote)
Target Milestone: OOo 2.0
Assignee: michael.ruess
QA Contact: issues@framework
URL: http://specs.openoffice.org/writer/se...
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-30 08:29 UTC by frank.meies
Modified: 2004-09-21 10:50 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description frank.meies 2004-07-30 08:29:03 UTC
*** autogenerated child task for Issue 20126 ***
Comment 1 frank.meies 2004-08-11 14:21:47 UTC
.
Comment 2 frank.meies 2004-08-19 15:08:32 UTC
Ready for QA.
Comment 3 frank.meies 2004-08-19 15:08:53 UTC
Ready for QA.
Comment 4 frank.meies 2004-08-19 15:09:05 UTC
.
Comment 5 michael.ruess 2004-08-24 11:17:26 UTC
Verified in CWS enhselect.
Comment 6 michael.ruess 2004-09-21 10:50:41 UTC
Checked in 680m54.